.s_content {
    width: 1140px;
    border: 1px solid #dddfe5;
    background: #fff;
    padding: 20px;
    float: right;
}

.route {
    float: right;
    display: inline-block;
    margin-top: 24px;
    padding-right: 10px;
}

.route a {
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 300;
    font-size: 13px;
    color: #ccc;
}

.route a:last-child {
    color: #666;
    font-weight: 400;
}

.route i {
    font-size: 10px;
    color: #d0d0d0;
    margin: -2px 4px 0 4px;
}

.cont-title h3 {
    font-size: 26px;
    color: #4f4f4f;
    display: inline-block;
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 500;
    padding-top: 13px;
    padding-left: 3px
}

.cont-title {
    margin-bottom: 25px;
    padding-bottom: 12px;
    border-bottom: 1px solid #e1e1e1
}

.title_line {
    width: 100%;
    height: 5px;
    background: url(/okems_community/assets/img/title_line.png);
    background-repeat: repeat-x;
    margin-top: 8px;
}

.e_state {
    font-size: 13px;
    background: #2c408a;
    border-radius: 60px;
    padding: 2px 6px;
    color: #ffffff;
    margin-right: 5px;
}

.event_on {
    background: #2c408a;
}

.event_off {
    background: #868686
}


/* board */

.btnwrap {
    position: absolute;
    right: 0;
    top: 20px;
}

.write_btn {
    background: #4862c0;
    color: #ffffff;
    width: 85px;
    height: 30px;
    font-size: 13px;
    display: inline-block;
    border: 1px solid #4862c0;
    line-height: 2;
}

.write_btn:hover {
    background: #617ee7;
    color: #ffffff;
    transition: 0.2s;
}

.write_btn span {
    display: inline-block;
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 29px;
}

.write_btn span img {
    vertical-align: middle;
    margin-top: -2px;
    margin-left: 3px;
}

.list_btn {
    border: 1px solid #aaa;
    background: #fcfcfc;
    width: 90px;
    height: 30px;
    font-size: 13px;
    margin-right: 5px;
    display: inline-block;
    color: #666
}

.list_btn02 {
    border: 1px solid #d1d1d1;
    background: #ffffff;
    width: 68px;
    height: 30px;
    font-size: 13px;
    display: inline-block;
}

.list_btn02 span,
.modify_btn span,
.delete_btn span {
    display: inline-block;
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 29px;
}

.modify_btn {
    border: 1px solid #d1d1d1;
    background: #fff;
    width: 68px;
    height: 30px;
    font-size: 13px;
    display: inline-block;
}

.modify_btn span i {
    color: #5b67f1
}

.delete_btn {
    border: 1px solid #d1d1d1;
    background: #ffffff;
    width: 68px;
    height: 30px;
    font-size: 13px;
    display: inline-block;
}

.delete_btn span i {
    color: #ec7474
}

.list_btn:hover {
    background: #f9f9f9;
    transition: 0.2s;
}

.list_btn02:hover {
    background: #f9f9f9;
    transition: 0.2s;
}

.list_btn span {
    display: inline-block;
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 29px;
}

.list_btn span img {
    vertical-align: middle;
    margin-top: -3px;
    margin-left: 3px;
}

.view_btnlist {
    overflow: hidden;
    margin-bottom: 30px;
}

.view_btnlist .right {
    display: flex;
    justify-content: flex-end;
}

.view_btnlist .right a {
    margin-left: 5px;
}

.list_btn02 img {
    vertical-align: middle;
    margin-top: -2px;
    margin-left: 1px;
}


/* �럹�씠吏� �쁺�뿭 */

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 25px 0;
    border-radius: 2px
}

.pagination ul>li {
    display: inline;
    cursor: pointer
}

.pagination ul>li>a,
.pagination ul>li span {
    position: relative;
    background-color: #f7f7f7;
    border: 1px solid #e2e2e2;
    margin-left: -1px;
    padding: 6px 12px;
    border-radius: 3px;
}

.pagination ul>li>a:hover,
.pagination ul>li span:hover {
    background: #ebebeb
}

.pagination ul>li>a.active {
    background: #5e7ef0;
    color: #fff;
    border: 1px solid #5e7ef0;
}

.pagination ul>li span {
    background: #fff;
}

.pagination ul>li span i {
    color: #999;
    margin-bottom: 3px;
}

.page_on {
    background: #253b8b;
    color: #ffffff;
    font-weight: bold;
}

/* .consulting-btn {
    width: 100%;
    margin-top: 10px;
    height: 50px;
    line-height: 50px;
    background: #5cb73e;
    color: #fff;
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 16px;
    transition: 0.3s;
} */

/* 낙찰코칭 리뉴얼로 추가 - 2023-07-27 */
/* 데코레이션 */
.g {
    color:#4bb469;
}
.r {
    color:#ff1212;
}
.b {
    color:#5e7ef0;
}
.m-title {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: -0.5px;
    padding-left:10px ;
    position: relative;
    display: block;
    margin-bottom: 13px;
}
.m-title:after {
    content: "";
    position: absolute;
    top:50%;
    left: 0;
    bottom: 0;
    transform: translateY(-50%);
    width:3px;
    height: 20px;
    background: #4bb469;
}
.m-title2 {
    font-size: 18px;
    font-weight: 500;
    letter-spacing: -0.5px;
    padding-left:8px ;
    position: relative;
    display: block;
    margin-bottom: 10px;
}
.m-title2:after {
    content: "";
    position: absolute;
    top:50%;
    left: 0;
    bottom: 0;
    transform: translateY(-50%);
    width:3px;
    height: 16px;
    background: #4bb469;
}

  /* 신청하기 버튼 */

.go-btn-wrap {
    display: flex;
    justify-content: center;
    margin-top: 30px;
    font-size: 22px;
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: bold;
    color:#4bb469;
}
.bp_bor_box {
    display: inline-block;
    background: linear-gradient(to right, #c5dd49, #4db264);
    padding: 3px;
    border-radius: 3px;
    width: 260px;
    overflow: hidden;
  }
.bp_bor {
    background: #fff;
    padding: 15px;
    border-radius: 3px;
    text-align: center;
    overflow: hidden;
    transition: 0.4s;
    cursor: pointer;
}
.bp_bor i {
    display: inline-block;
    width: 20px;
    height: 14px;
    background: url(/assets/okems_3/ncoaching/common/img/arrow-02.png) 100% top no-repeat;
    margin-left: 20px;
    position: relative;
    top: -2px;
}
.bp_bor {
    display: block;
    overflow: hidden;
    z-index: 2;
    position: relative;
}

.bp_bor:before {
    content: "";
    display: block;
    width: 420%;
    height: 420%;
    transform: rotate(315deg);
    background-color: #4db264;
    position: absolute;
    left: -350%;
    top: 0;
    z-index: -1;
}
.bp_bor:hover:before { 
	left: -195%; top: 0;  transition: 1.0s; 
}
.bp_bor:hover {
    color:#fff;
}
.bp_bor:hover i{
    background-position: left top; transition: 0.6s; transition-delay: 0.3s;
}

  /* 신청하기 버튼 - 팝업 */
.go-btn-wrap2 {
    display: flex;
    justify-content: center;
    margin-top: 20px;
    font-size: 18px;
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: bold;
    color:#4bb469;
}
.bp_bor_box2 {
    display: inline-block;
    background: linear-gradient(to right, #c5dd49, #4db264);
    padding: 3px;
    border-radius: 3px;
    width: 210px;
    overflow: hidden;
  }
.bp_bor2 {
    background: #fff;
    padding: 15px;
    border-radius: 3px;
    text-align: center;
    overflow: hidden;
    transition: 0.4s;
    cursor: pointer;
}
.bp_bor2 i {
    display: inline-block;
    width: 16px;
    height: 14px;
    background: url(/assets/okems_3/ncoaching/common/img/arrow-01.png) 100% top no-repeat;
    margin-left: 20px;
    position: relative;
    top: -1px;
}
.bp_bor2 {
    display: block;
    overflow: hidden;
    z-index: 2;
    position: relative;
}

.bp_bor2:before {
    content: "";
    display: block;
    width: 420%;
    height: 420%;
    transform: rotate(315deg);
    background-color: #4db264;
    position: absolute;
    left: -350%;
    top: 0;
    z-index: -1;
}
.bp_bor2:hover:before { 
	left: -195%; top: 0;  transition: 1.0s; 
}
.bp_bor2:hover {
    color:#fff;
}
.bp_bor2:hover i{
    background-position: left top; transition: 0.6s; transition-delay: 0.3s;
}



  /* 진단하기 버튼 */
 

  .go-btn-wrap3 {
    display: flex;
    justify-content: center;
    margin-top: 50px;
    font-size: 22px;
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: bold;
    color:#4bb469;
}
.bp_bor_box3 {
    display: inline-block;
    background: linear-gradient(to right, #c5dd49, #4db264);
    padding: 3px;
    border-radius: 3px;
    width: 240px;
    overflow: hidden;
  }
.bp_bor3 {
    background: #fff;
    padding: 15px;
    border-radius: 3px;
    text-align: center;
    overflow: hidden;
    transition: 0.4s;
    cursor: pointer;
}
.bp_bor3 i {
    display: inline-block;
    width: 20px;
    height: 14px;
    background: url(/assets/okems_3/ncoaching/common/img/arrow-02.png) 100% top no-repeat;
    margin-left: 20px;
    position: relative;
    top: -2px;
}
.bp_bor3 {
    display: block;
    overflow: hidden;
    z-index: 2;
    position: relative;
}

.bp_bor3:before {
    content: "";
    display: block;
    width: 420%;
    height: 420%;
    transform: rotate(315deg);
    background-color: #4db264;
    position: absolute;
    left: -350%;
    top: 0;
    z-index: -1;
}
.bp_bor3:hover:before { 
	left: -195%; top: 0;  transition: 1.0s; 
}
.bp_bor3:hover {
    color:#fff;
}
.bp_bor3:hover i{
    background-position: left top; transition: 0.6s; transition-delay: 0.3s;
}



/* 상담신청하기 푸터 */
.N-footer-wrap {
    min-width: 1400px;
    background: #4bb469;

}
.footer-wrap {
    width: 1400px;
    margin: 0 auto;
    padding:15px 0;
    padding-left: 260px;
    display: flex;
    justify-content: space-between;
}
.box-01 {
    display: flex;
    align-items: center;
}
.box-01 .img {
    display: flex;
    align-items: center;
}
.box-01 .txt {
    font-size: 26px;
    font-family: 'Noto Sans KR', sans-serif;
    letter-spacing: -0.3px;
    font-weight: 500;
    color: #fff;
    line-height: 28px;
    margin-left: 20px;
}
.box-01 .txt .y {
    color:#fff200;
}

.box-02 {
    padding-left: 50px;
    position: relative;
}
.box-02:after {
    content: "";
    position: absolute;
    top:0;
    bottom: 0;
    left:-28px;
    width:1px;
    background: #fff;
}
.input-wrap input[type=text] {
    padding: 10px;
    border:none;
    border-radius: 3px;
    font-size: 16px;
    font-family: 'Noto Sans KR', sans-serif;
    letter-spacing: -0.5px;
}
.input-wrap input[type=number] {
    padding: 10px;
    border:none;
    border-radius: 3px;
    font-size: 16px;
    font-family: 'Noto Sans KR', sans-serif;
    letter-spacing: -0.5px;
}

.agree-wrap {
    margin: 10px 0 0 -4px;
}
.agree-wrap input[type="checkbox"] {
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    width: 18px;
    height: 18px;
    cursor: pointer;
    outline: none !important;
    border: none;
    vertical-align: middle;
    background: #fff;
    border-radius: 3px;
}
.agree-wrap input[type="checkbox"]::before {
    content: "\f00c";
    font-family:FontAwesome;
    position: absolute;
    top: 50%;
    left: 50%;
    overflow: hidden;
    transform: scale(0) translate(-50%, -50%);
    line-height: 1;
}
.agree-wrap input[type="checkbox"]:checked {
    background-color: #4862c0;
    color: white;
}
.agree-wrap input[type="checkbox"]:checked::before {
    border-radius: 4px;
    transform: scale(1) translate(-50%, -50%)
}
.agree-wrap label {
    color: #fff;
    font-size: 16px;
    font-family: 'Noto Sans KR', sans-serif;
    letter-spacing: -0.5px;
    font-weight: 400;
    position: relative;
    top:-1px;
    cursor: pointer;
}
.agree-wrap .agree-con {
    color: #fff;
    font-size: 16px;
    font-family: 'Noto Sans KR', sans-serif;
    letter-spacing: -0.5px;
    font-weight: bold;
    position: relative;
    top:2px;
    left:3px;
}
.agree-wrap .agree-con:hover {
    opacity: 0.8;
}
.agree-wrap .agree-con:after {
    content: "";
    position: absolute;
    bottom:0;
    left:0;
    right: 0;
    height: 1px;
    background: #fff;
}
.box-03 {
    display: flex;
    align-items: center;
}
.box-03 .go-btn {
    background: url(/assets/okems_3/ncoaching/common/img/btn-back.png) 27% 34% no-repeat;
    width:130px;
    height: 80px;
    border-radius: 3px;
    font-size: 22px;
    color: #fff;
    font-family: 'Noto Sans KR', sans-serif;
    letter-spacing: -0.5px;
    font-weight: 400;
    display: block;
    text-align: center;
    line-height: 75px;
}
.box-03 .go-btn:hover {
    opacity: 0.8;
}
/* 상담신청하기 푸터 */

 /* board */

  
  .board-count {
    font-size: 14px;
    color: #888;
    margin-bottom: 6px;
  }
  .board-count span {
    color: #4862c0;
    font-weight: bold;
  }
  
  .board-count i {
    font-size: 11px;
    margin-right: 1px;
    margin-top: -2px;
  }
  /* board list */
  
  .th-blue th {
    background: #fff !important;
    font-size: 15px;
    font-weight: 500;
    height: 50px !important;
    line-height: 50px !important;
    font-weight: 500 !important;
    color: #333 !important;
  }
  
  .blue-line {
    border-top: 1px solid #ccc !important;
  }
  
  .board_list_table {
    width: 100%;
    border-top: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    color: #4b4b4b;
  }
  
  .board_list_table th {
    background: #f3f5fa;
  }
  
  .board_list_table th,
  .board_list_table td {
    font-size: 14px;
    font-weight: 300;
    height: 40px;
    padding: 0;
    line-height: 40px;
  }
  
  .board_list_table .title01 {
    color: #253b8b;
    font-weight: 600;
    text-align: center;
  }
  
  .board_list_table .notice {
    font-weight: 400;
  }
  
  .board_list_table .title02 {
    color: #666;
    font-weight: 400;
    font-size: 14px;
    text-align: center;
  }
  
  .board_list_table .number {
    width: 8%;
    text-align: center;
    font-size: 13px;
    color: #838383;
  }
  
  .board_list_table .best {
    display: inline-block;
    background: #617ee7;
    color: #ffffff;
    width: 41px;
    text-align: center;
    height: 20px;
    line-height: 20px;
    border-radius: 3px;
    font-size: 13px;
    margin-top: 8px;
  }
  
  .board_list_table .post img {
    vertical-align: middle;
    margin-top: -2px;
  }
  
  .board_list_table .post a {
    min-width: 25px;
    display: inline-block;
    font-weight: 400;
  }
  
  .board_list_table .post a:hover {
    color: #858585;
  }
  
  .post_icon {
    margin-right: 2px;
  }
  
  .board_list_table .post {
    width: 42%;
  }
  .board_list_table .gi {
    color: #0090ff;
    font-weight: 400;
    text-align: center;
    width: 11%;
  }
  .board_list_table .cong {
    color: #76ad17;
    font-weight: 400;
    text-align: center;
    width: 12%;
  }
  .blue-line.img img {
    position: relative;
    top:-2px;
    left: -2px;
  }
  
  .board_list_table .username {
    width: 13%;
    text-align: center;
    color: #7b7b7b;
    font-size: 14px;
    font-weight: 400;
  }
  
  .board_list_table .date {
    width: 10%;
    text-align: center;
    color: #a4a4a4;
    font-size: 13px;
  }
  
  .board_list_table .hits {
    width: 7%;
    text-align: center;
    color: #a4a4a4;
    font-size: 13px;
  }
  
  .comment {
    font-size: 13px;
    color: #f6892a;
    font-weight: bold;
    font-family: "돋움";
  }
  
  .board_list_nav {
    margin-top: 20px;
    margin-bottom: 20px;
    position: relative;
  }
  
  .pagination {
    display: inline-block;
    padding-left: 0;
    margin: 25px 0;
    border-radius: 2px;
  }
  .pagination ul > li {
    display: inline;
    cursor: pointer;
  }
  .pagination ul > li > a,
  .pagination ul > li span {
    position: relative;
    float: left;
    background-color: #f7f7f7;
    border: 1px solid #e2e2e2;
    margin-left: -1px;
    padding: 6px 12px;
    border-radius: 3px;
    margin-right: 3px;
  }
  .pagination ul > li > a:hover,
  .pagination ul > li span:hover {
    background: #ebebeb;
  }
  .pagination ul > li > a.active {
    background: #5e7ef0;
    color: #fff;
    border: 1px solid #5e7ef0;
  }
  .pagination ul > li span {
    background: #fff;
  }
  .pagination ul > li span i {
    color: #999;
  }
    
.page_on {
    background: #253b8b;
    color: #ffffff;
    font-weight: bold;
  }
  
  .search {
    width: 100%;
    background: #f3f5fa;
    padding: 15px 0;
    display: table;
    text-align: center;
    border: 1px solid #e4e4e4;
  }
  
  .search_select {
    width: 125px;
    height: 31px;
    border: 1px solid #e3e3e3;
    font-size: 13px;
    color: #4f4f4f;
    padding: 0 10px;
    font-family: "Nanum Gothic", sans-serif;
  }
  
  .search_input {
    width: 320px;
    height: 31px;
    border: 1px solid #e3e3e3;
    font-size: 13px;
    color: #4f4f4f;
    padding-left: 10px;
    margin: 0 5px;
  }
  
  .search_btn {
    width: 75px;
    height: 31px;
    font-size: 14px;
    color: #ffffff;
    background: #253b8b;
    border: none;
    font-family: "Nanum Gothic", sans-serif;
  }


  /* 기존 */

  .cont-wrap {
    background: #f4f4f4;
    padding: 40px 0 80px;
    font-family: 'Noto Sans KR', sans-serif;
    letter-spacing: -0.3px;
}

.cont-wrap>.inner {
    width: 1400px;
    margin: 0 auto;
    display: flex;
}

.menu-li {
    position: relative;
    border-bottom: 1px solid #dddfe5;
}

.menu-li>a {
    height: 45px;
    line-height: 45px;
    font-weight: 500;
    font-size: 16px;
}

.menu-li>span {
    float: right;
    color: #5e7ef0;
    font-size: 16px;
    padding-right: 13px;
    line-height: 43px;
}

.menu-li div>a {
    font-weight: 500
}

.menu-li a {
    color: #454444;
    padding-left: 20px;
}

.lnb-submenu li {
    height: 38px;
    line-height: 38px;
    border-top: 1px solid #dddfe5;
    background: #f3f5fa;
}

.lnb-submenu li a {
    font-size: 15px;
    display: block;
}

.lnb-submenu li a:hover {
    color: #4862c0;
}


.menu-on ul li a.on {
    color: #253b8b;
}

.lnb-submenu {
    display: none;
}

.menu-on .lnb-submenu {
    display: block;

}

.lnb-submenu .on a {
    font-weight: 500 !important;
    color: #4862c0;
}

.lnb-menu>li.child {
    display: block;
}

.lnb-menu>li.child.plus {
    background: url('/assets/okems_3/ncoaching/common/img/ico_plus1.png') no-repeat right 15px top 17px;
}

.lnb-menu>li.child.minus {
    background: url('/assets/okems_3/ncoaching/common/img/ico_minus1.png') no-repeat right 15px top 21px;
}

.lnb-menu>li.child.act.plus {
    background: url('/assets/okems_3/ncoaching/common/img/ico_plus2.png') #5e7ef0 no-repeat right 15px top 17px;
}

.lnb-menu>li.child.act.minus {
    background: url('/assets/okems_3/ncoaching/common/img/ico_minus2.png') #5e7ef0 no-repeat right 15px top 21px;
}

.lnb-menu>li.act {
    background: #5e7ef0;
}

.lnb-menu>li.act>a {
    color: #fff;
}

.lnb-menu>li.act>span {
    color: #fff;
}

.lnb-menu>li>a.submenu-open::after {
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    color: #4862c0;
}

.s-content {
    width: 1140px;
    border: 1px solid #dddfe5;
    background: #fff;
    padding: 20px;
    float: right;
}
.cont-title h3 {
    font-size: 26px;
    color: #4f4f4f;
    display: inline-block;
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 500;
    padding-top: 13px;
    padding-left: 3px
}
.cont-title {
    margin-bottom: 25px;
    padding-bottom: 12px;
    border-bottom: 1px solid #e1e1e1
}

.consulting-btn-before {
    width: 100%;
    margin-top: 10px;
    height: 50px;
    line-height: 50px;
    background: #5cb73e;
    color: #fff;
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 16px;
    transition: 0.3s;
}



/* !!!!!!!!!!!!!!!! ADD by HYR !!!!!!!!!!!!!!!!!!! */

.bp_bor5 {
    background: #fff;
    padding: 9px;
    border-radius: 3px;
    text-align: center;
    overflow: hidden;
    transition: 0.4s;
    cursor: pointer;
}
.bp_bor5 i {
    display: inline-block;
    width: 20px;
    height: 14px;
    background: url(../img/arrow-02.png) 100% top no-repeat;
    margin-left: 20px;
    position: relative;
    top: -2px;
}
.bp_bor5 {
    display: block;
    overflow: hidden;
    z-index: 2;
    position: relative;
}

.bp_bor5:before {
    content: "";
    display: block;
    width: 420%;
    height: 420%;
    transform: rotate(315deg);
    background-color: #4db264;
    position: absolute;
    left: -390%;
    top: 0;
    z-index: -1;
}
.bp_bor5:hover:before { 
	left: -195%; top: 0;  transition: 1.0s; 
}
.bp_bor5:hover {
    color:#fff;
}
.bp_bor5:hover i{
    background-position: left top; transition: 0.6s; transition-delay: 0.3s;
}

/* !!!!!!!!!!!!!!!! ADD by HYR !!!!!!!!!!!!!!!!!!! */